@charset "utf-8";

:root{
    /* 色設定 */
    --body-bg               :#fff;
    --main-color            :#8294ee;
    --main-text-color        :#0a0d30;
    --sub-text-color        :#6b7ac4;
    --accent                :#f99b5c;
    --red                   :#f10c0c;
    --topics-box-color-01   :#a6e2f9;
    --topics-box-color-02   :#ffb1b6;

    /* バリエーション */
    --main-color-5:color-mix(in srgb, var(--main-color) 5%, transparent);
    --main-color-10:color-mix(in srgb, var(--main-color) 10%, transparent);
    --main-color-20:color-mix(in srgb, var(--main-color) 20%, transparent);
    --main-color-40:color-mix(in srgb, var(--main-color) 40%, transparent);
    --main-color-40:color-mix(in srgb, var(--main-color) 40%, transparent);
    --main-color-40:color-mix(in srgb, var(--main-color) 40%, transparent);

    --main-text-color-80:color-mix(in srgb, var(--main-text-color) 80%, transparent);

    /* 最大幅 */
    --article-width         :980px;

    /* コンテンツ横 */
    --main-padding            :30px;
    --main-padding-sp         :4%;

    /* margin-bottom 広い */
    --margin-bottom-mm-pc   :56px;
    --margin-bottom-mm-sp   :10%;

    /* margin-bottom 狭い */
    --margin-bottom-ss-pc   :32px;
    --margin-bottom-ss-sp   :6%;

    --padding-20            :20px;
    --padding-20-sp         :4%;
    
}
.noto-sans-jp {
  font-family: "Noto Sans JP", sans-serif;
  font-optical-sizing: auto;
  font-weight: 400;
  font-style: normal;
}

/* 共通
---------------------------------------------------------------------*/
*{
    box-sizing: border-box;
}
ul{
    list-style: none;
    padding: 0;
    margin: 0;
}

img{
    width: 100%;
    height: auto;
}

/* 記事 */
/*.article-inner{
    padding:var(--padding-20);
}*/

h2{
    padding-bottom: 5px;
    border-bottom: 4px solid var(--main-color);
    margin-bottom: 5px;
    line-height: 120%;
}
h3{
    background-color: #f6f6f6;
    font-size: 1em;
    padding: 20px;
    margin-bottom: 5px;
    line-height: 120%;
}

p{
    font-size: 15px;
    font-weight: 400;
    color: var(--main-text-color-90);
}

/* リンク */
a:link{
    font-family: "Noto Sans JP", sans-serif;
    color: var(--sub-text-color);
    font-weight: 600;
}
a:visited{
    color: var(--sub-text-color);
}
a:hover{
    color: var(--sub-text-color);
    text-decoration: underline;
}

/* 背景色 */
.bg-main-color-20{
    background-color: var(--main-color-20);
}
/*　テキスト色　*/
.font-color-main{
    color: var(--main-color)!important;
}
.font-color-accent{
    color: var(--accent)!important;
}
.font-color-error{
    color: var(--red)!important;
}

@media  screen and (max-width:480px){
    h2{
    font-size: 1.2em;
    padding: var(--padding-20-sp) 0;
    }
    h3{
    padding: var(--padding-20-sp);
}
}

/* ヘッダー
---------------------------------------------------------------------*/
header{
    border-bottom: 3px solid var(--main-color-40);
}
/* 色調整 */
.nav-main-list p,
.nav-sub-list p{
    color: #0A0D30;
}


/* MAIN
---------------------------------------------------------------------*/
main{
    width: 100%;
    max-width: var(--article-width);
    margin: 0 auto;
    border: 1px solid var(--main-color-40);
    padding-left: var(--main-padding);
    padding-right: var(--main-padding);
    padding-top: 150px;
    margin-bottom: var(--margin-bottom-mm-pc);

    position: relative;
}
@media  screen and (max-width:1024px){
    main{
        border: none;
        padding-left: var(--main-padding-sp);
        padding-right: var(--main-padding-sp);
        padding-top: 150px;
        margin-bottom: var(--margin-bottom-mm-sp);
    }
}
@media  screen and (max-width:980px){
    main{
        padding-top: 10%;
    }

}
@media  screen and (max-width:480px){
    main{
        padding-top: 20%;
    }
}


/* 記事ヘッダー
---------------------------------------------------------------------*/
#article-header{
    margin-bottom: var(--margin-bottom-ss-pc);
}
#article-header h1{
    font-family: "M PLUS Rounded 1c", sans-serif;
    font-weight: 700;
    font-style: normal;
    font-size: 1.6em;
    background-color: var(--main-color-20);
    padding: var(--padding-20);
    margin-bottom: 5px;
}
#article-header h1+p{
    margin-bottom: 5px;
}
@media  screen and (max-width:480px){
    #article-header{
        margin-bottom: var(--margin-bottom-ss-sp);
    }
    #article-header h1{
        font-size: 1.2em;
        padding: var(--padding-20-sp);
        line-height: 110%;
    }
}

/* 目次
---------------------------------------------------------------------*/
#mokuji{
    width: 100%;
    background-color: var(--main-color-20);
    padding: var(--padding-20);
    margin-bottom: var(--margin-bottom-ss-pc);
}
#mokuji h2{
    margin-bottom: 20px;
    border-bottom: 0;
    padding: 0;
}
.mokuji-inner{
    background-color: #fff;
    padding: var(--padding-20);
    /*display: flex;*/
    font-size: 1em;
}

#mokuji ul li{
    position: relative;
    padding-left: 1.5em;
    border-bottom: 1px solid var(--main-color-20);
}
#mokuji ul li:last-child{
    margin-bottom: 0;
    border-bottom: 0;
}

#mokuji ul li span{
    position: absolute;
    top:16px;
    left: 0;
}
#mokuji ul li a{
    display: block;
    padding: 16px;
}
@media  screen and (max-width:480px){
    #mokuji{
    padding: var(--padding-20-sp);
    margin-bottom: var(--margin-bottom-ss-sp);
}
.mokuji-inner{
    padding: var(--padding-20-sp) var(--padding-20-sp) var(--padding-20-sp) 2%;
}
}

/* 記事
---------------------------------------------------------------------*/
.topics-box{
    margin-bottom: var(--margin-bottom-mm-pc);
}
.topics-box p{
    margin-bottom: var(--margin-bottom-ss-pc);
}
.topics-box > p:last-child,.topics-box > div:last-child{
    margin-bottom: 0!important;
}
/*左右分割*/
.col2,.col2-img-left,.col2-img-right{
    display: flex;
    justify-content: space-between;
    flex-grow: 1;
    margin-bottom: var(--margin-bottom-ss-pc);
}
.col2 > div{
    width: 49%;
    display: flex;
    flex-direction: column;
}
/*画像左*/
.col2-img-left p:first-child{
    max-width: 45%;
    padding-right: 20px;
}
/*画像右*/
.col2-img-right{
    flex-direction: row-reverse;
}
.col2-img-right p:first-child{
    max-width: 45%;
    padding-left: 20px;
}
/*下隙間調整*/
p.topics-img,.col2-img-left p,.col2-img-right p{
    margin-bottom: 0;
}
@media  screen and (max-width:480px){
    .topics-box{
        margin-bottom: var(--margin-bottom-mm-sp);
    }
    .topics-box p{
        margin-bottom: var(--margin-bottom-ss-sp);
    }
    /*左右分割*/
    .col2,.col2-img-left,.col2-img-right{
        flex-direction: column;
        margin-bottom: var(--margin-bottom-ss-sp);
    }
    .col2 > div{
        width: 100%;
    }
    /*画像左*/
    .col2-img-left p:first-child{
        max-width: 100%;
        padding-right: 0px;
    }
    /*画像右*/
    .col2-img-right{
        flex-direction:column;
    }
    .col2-img-right p:first-child{
        max-width: 100%;
        padding-left: 0px;
    }
}

/* 色付き
---------------------------------------------------------------------*/
.bg-blue{
    background-color: var(--topics-box-color-01);
}
.bg-pink{
    background-color: var(--topics-box-color-02);
}
.topics-color-box{
    width: 100%;
    padding: var(--padding-20);
    margin-bottom: var(--margin-bottom-ss-pc);
}

.topics-color-box .col2-img-left,
.topics-color-box .col2-img-right,
.col2 .topics-color-box{
    margin-bottom: 0;
}
.topics-color-box h3{
    margin-bottom: 20px;
    background-color: inherit;
    border-bottom: 0;
    padding: 0;
}
.topics-color-box-inner{
    flex-grow: 1;
    width: 100%;
    background-color: #fff;
    padding: var(--padding-20);
}
.topics-color-box-inner p:last-child{
    margin-bottom: 0;
}

.img-tate-max-width{
    max-width: 300px;
    height: auto;
    margin-left: auto;
    margin-right: auto;
}

@media  screen and (max-width:480px){
    .topics-color-box{
    padding: var(--padding-20-sp);
    margin-bottom: var(--margin-bottom-ss-sp);
    }
    .topics-color-box .col2-img-left,
    .topics-color-box .col2-img-right,
    .col2 .topics-color-box{
    margin-bottom: var(--margin-bottom-ss-sp);
    }
}

/* 文頭飾り付き
---------------------------------------------------------------------*/
.mark-text-box,.qa-text-q,.qa-text-a{
    position: relative;
    padding-left: 50px;
}
/*汎用*/
.mark-text-box{
    padding-left: 60px;
}
/*QA*/
.qa-text-q{
    color: var(--main-color);
    background-color: inherit;
    padding-top: 0;
    padding-bottom: 0;
}
.qa-text-a{
    background-color: var(--main-color-20);
    padding: var(--padding-20) var(--padding-20) var(--padding-20) 50px;
}


/* 飾り位置 */
.mark-text-box span,.qa-text-q span,.qa-text-a span{
    position: absolute;
    left: var(--padding-20);
    font-weight: 600;
}
.mark-text-box span{
    font-size: 2em;
    font-weight: 400;
}

@media  screen and (max-width:480px){
    .qa-text-a{
    padding: var(--padding-20-sp) var(--padding-20-sp) var(--padding-20-sp) 50px;
    }
    .mark-text-box span,.qa-text-q span,.qa-text-a span{
    left: var(--padding-20-sp);
    }
}
/* 枠付きテキスト
---------------------------------------------------------------------*/
.border-text-box{
    padding: var(--padding-20);
    border: 2px solid var(--main-color);
    margin-bottom: var(--margin-bottom-ss-pc);
}
.border-text-box.notice{
    border: 2px solid var(--accent);
}
.border-text-box.error{
    border: 2px solid var(--red);
}
.border-text-box p{
    margin-bottom: 0;
}

@media  screen and (max-width:480px){
    .border-text-box{
        padding: var(--padding-20-sp);
        margin-bottom: var(--margin-bottom-ss-sp);
    }   
}

/* その他リンク
---------------------------------------------------------------------*/
#others{
    width: 100%;
    padding: var(--main-padding);
    margin-bottom: var(--margin-bottom-mm-pc);
}
.others-inner{
    width: 100%;
    max-width: var(--article-width);
    margin: 0 auto;
}
#others h3{
    font-size: 1em;
    border-bottom: 1px solid var(--main-color-40);
    border-top: 1px solid var(--main-color-40);
    background-color:var(--main-color-10)
}
#others ul{
    width: 100%;
}
#others ul li{
    position: relative;
    border-bottom: 2px solid var(--main-color-20);
}
#others ul li a{
    display: flex;
    align-items: center;
    width: 100%;
    padding: var(--padding-20);
    background-color: #ffffff;
}
#others ul li a:hover{
    text-decoration: none;
}
.others-thumb{
    width: 80px;
    height: 80px;
    margin-right: 4%;
    display: inline-block;
    background-color: #0a0d30;
}

/*画像*/
#article-list li img{
    width: 80px;
    height: 80px;
    object-fit: cover;
}
@media  screen and (max-width:480px){
    #others{
    padding: var(--main-padding-sp);
    margin-bottom: var(--margin-bottom-mm-sp);
}
#others ul li a{
    padding: var(--padding-20-sp);
}
}

/* 固定リンク
---------------------------------------------------------------------*/
#article-navi-box{
    width: 100%;
    position: fixed;
    bottom: 0;
    padding: var(--main-padding);
    border-top: 1px solid var(--main-color-20);
    z-index: 2;
    background-color: #F1E8DD;
}
.article-navi{
    width: 100%;
    max-width: 900px;
    margin: 0 auto;
    background-color: var(--main-color-5);
    display: flex;
    align-items: center; 
}
.article-navi li{
    /*width: calc(100% / 3);*/
    width: 50%;
    text-align: center;
    border:1px solid #d2d0d2;
    border-radius: 5px;
}
.article-navi li:first-child{
    margin-right: 5px;
}
.article-navi li span.material-icons{
    margin-right: 3%;
}
.article-navi li a{
    font-size: 1.2em;
    display:block;
    width: 100%;
    padding: 20px 18px 18px 18px;
    background-color: var(--main-color-20);
    border-radius: 3px;
    color: var(--main-text-color-80);
    background: transparent linear-gradient(180deg, #fefefe 0%, #f3f3f3 100%) 0% 0% no-repeat padding-box;

    display: flex;
    align-items: center;
    justify-content: center;
}
.article-navi li a:visited{
    color: var(--main-text-colo-80);
    text-decoration: none;
    background: transparent linear-gradient(180deg, #fefefe 0%, #f3f3f3 100%) 0% 0% no-repeat padding-box;
}
.article-navi li a:hover{
    text-decoration: none;
}
.article-navi li:last-child a{
    color: #ffffff;
    background: transparent linear-gradient(180deg, #fc9bd3 0%, #fa55a8 100%) 0% 0% no-repeat padding-box;
}
@media  screen and (max-width:480px){
    #article-navi-box{
    padding: var(--main-padding-sp);
    }
    .article-navi li a{
    font-size: 1em;
    padding: 16px 14px 14px 14px;
}
}
@media  screen and (max-width:380px){
.article-navi li a{
    font-size: 0.9em;
    padding: 16px 10px 14px 10px;
}
}

/* その他
---------------------------------------------------------------------*/
.com-box{
    width: 100%;

    max-width: var(--article-width);
    margin: 0 auto var(--margin-bottom-mm-pc);
}

a.white-button:link{
    width: 80%;
    max-width: 300px;
    display: flex;
    align-items: center;
    justify-content: center;
    
    padding: 16px;
    color: var(--main-text-color-80);
    background: transparent linear-gradient(180deg, #fefefe 0%, #f3f3f3 100%) 0% 0% no-repeat padding-box;
    border:1px solid #d2d0d2;
    border-radius: 5px;
    margin: 0 auto;
}
a.white-button:visited{
    color: var(--main-text-color-80);
    background: transparent linear-gradient(180deg, #fefefe 0%, #f3f3f3 100%) 0% 0% no-repeat padding-box;
    border:1px solid #d2d0d2;
}
a.white-button:hover{
    color: var(--main-text-color-80);
    background: transparent linear-gradient(180deg, #fefefe 0%, #f3f3f3 100%) 0% 0% no-repeat padding-box;
    border:1px solid #d2d0d2;
    text-decoration: none;
}


/* fotter
---------------------------------------------------------------------*/
.footer{
    padding-bottom: 6%;
}
@media  screen and (max-width:480px){
    .footer{
    padding-bottom: 20%;
}
}

/* return button */
@media  screen and (max-width:1200px){
#return {
    bottom: 12%;
    right: 35px;
}
}
@media  screen and (max-width:1024px){
    #return {
    right: 2%;
}
}
@media  screen and (max-width:768px){
    #return {
    bottom: 14%;
}
}